run-data-manager:
	@go run data-manager/main.go serve

run-ical:
	@go run ical/main.go

build-ical:
	@go build ical/main.go

gen:
	@protoc \
	  --proto_path=protobuf "protobuf/*" \
	  --go_out="common/genproto/modules" \
	  --go_opt=paths=source_relative \
	  --go-grpc_out="common/genproto/modules" \
	  --go-grpc_opt=paths=source_relative